Module ij
Package ij.process

# Class BinaryInterpolator

java.lang.Object
ij.process.BinaryInterpolator

public class BinaryInterpolator extends Object

## Constructor Summary

Constructors
Constructor
Description
`BinaryInterpolator()`

## Method Summary

Modifier and Type
Method
Description
`void`
`run(ImagePlus image, Roi[] rois)`
`void`
`run(ImageStack stack)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BinaryInterpolator

public BinaryInterpolator()

## Method Details

### run

public void run(ImagePlus image, Roi[] rois)

### run

public void run(ImageStack stack)